/*
font-family: 'Roboto', sans-serif;
font-family: 'Abril Fatface', cursive;
font-family: 'Oswald', sans-serif;
*/

/* ____ Header and navbar ____ */
.navbar {
	background-color:  #fff;
	padding: 0;
/* 	height: 90px; */
	border-bottom: 1px solid #f2f3f4;
}
.navbar-brand img { height: 60px; width: auto; margin-left: 1rem;}

button.navbar-toggler {margin-right: 1rem;}
.navbar-light .navbar-nav .nav-link{
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: rgba(0,15,30,0.8);
	border-top: 1px solid #ccc;
}

	ul.nav.navbar-nav{
	    /* margin-top: 50px;
	    top: 40px; 
	    position: absolute;*/
	    background: #fff;
	    width: 100%;
	}

	/* .nav.navbar-nav li {border-bottom: 1px solid #ccc;} */
	.nav.navbar-nav li a{padding: 1rem;}

	.dropdown-menu{
		background-color: transparent;
		border:  none;
        margin: 0;
        border-radius: 0;
	}

    .dropdown-menu {
        margin: -1px 0 0;
        padding: 0;
        border: 1px solid rgba(0, 0, 0, 0.05);
        border-radius: 0;
        
    }
    .dropdown-item {
        padding: 0.5rem 1.5rem;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    }
    .dropdown-item.active, .dropdown-item:active {
        background-color: #6ebf39;
    }
    /********SMARTMENU********/
	.dropdown-menu.sublevel.level-3.sm-nowrap {
        z-index: 1001;
        width: auto;
        display: none;
        top: auto;
        left: auto !important;
        margin-left: 0px;
        margin-top: 0px;
        min-width: auto;
        max-width: 30em !important;
    }
    .navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow, .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
        position: absolute;
        top: 75% !important;
        right: 0;
        width: 0;
        height: 0;
        margin-top: -.3em;
        margin-right: 1em;
        border-top: .3em solid transparent;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }

    /*******SLUT SMARTMENUS*******/
    #new-extra-menu li.nav-item {
        display: flex;
    }
    #new-extra-menu li.nav-item .nav-link img{
        width: 30px;
    }


    #new-extra-menu .nav-link:last-child{
        color: #fff;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        letter-spacing: 0.05rem;
        font-size: 0.7rem;
        text-transform: uppercase;
        background: #6ebf39;
        padding: .5rem 1rem;
        border-radius: 0;
    }
    
    #new-extra-menu .nav-link:nth-child(1){
        border-right: 1px solid #ccc;
    }
    #new-extra-menu .nav-link {
        display: inline-block;
        width: 49%;
        text-align: center;
    }
    @media screen and (min-width: 640px){
        #new-extra-menu .nav-link:last-child{
            font-size: 1rem;
        }
    }
    @media screen and (min-width: 992px){

        #new-extra-menu .nav-link{
            position: fixed;
            top: 0;
        }
        #new-extra-menu .nav-link:nth-child(1){
            right: 207px;
            border:  none;
        }
        #new-extra-menu .nav-link:nth-child(2){
            right: 250px;
        }

        #new-extra-menu .nav-link{
            width: auto;
            border:  none;
        }

        #new-extra-menu .nav-link:nth-child(3){
        position: fixed;
        right: 0;
        background-color: #fa9600;
        border-radius: 0 0 0 0.5rem;
        font-size: 0.75rem;
        padding: 0.7rem 1rem;
    }
}

    #extra-menu {
        color: #fff;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        letter-spacing: 0.05rem;
        font-size: 1rem;
        text-transform: uppercase;
        background: #6ebf39;
        padding: .5rem 1rem;
        border-radius: 0;
    }

    #extra-menu a.nav-item.nav-link {border: none; padding: 0;}

    #extra-menu a { color: #fff; text-decoration: none; }
    #extra-menu:hover {background-color: #6ebf39;}

@media screen and (min-width: 992px){

	ul.nav.navbar-nav {
    	margin-top: 50px; 
        float: left;
        background: transparent;
        width: auto;
	} 
	.nav.navbar-nav li a{padding: 0.5rem;}
	.navbar-light .navbar-nav .nav-link, .dropdown-menu a{border: none;}
	.dropdown-menu { background-color: rgba(255,255,255,1);}

    #extra-menu {
        background-color: #fa9600;
        position: fixed;
        right: 0;
        top: 0;
        border-radius: 0 0 0 0.5rem;
        font-size: 0.75rem;
        padding: 0.7rem 2rem;
    }

    .navbar-brand img {margin-left: 0;}
}

.kundsida {
	position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 0.05rem;
    font-size: 0.75rem;
    text-transform: uppercase;
    background-color: #fa9600;
    padding: 0.25rem 0.75rem;
    border-radius: 0 0 0 0.5rem;
}

